

#wrapperIframe {
position : relative;
height : 76px;
width : 650px;
/*background-image : url('../Images/contentBodyBG.png');
background-position : left 250px;
background-repeat : no-repeat;*/
margin : 0 auto;
}

#wrapperIframe #centerContent {
        position : relative;
float : none !Important;
padding : 10px;
width : 650px;
/*background-color:#EFEFEF;*/
    }



#wrapperIframe #footer {
position : relative;
border-top : 1px solid #ededed;
font-family : Helvetica, Arial, sans-serif;
margin : 0 auto;
width : 650px;
padding : 0 10px 0 10px;
/*background-image : url('../images/footer_bg.png');
background-position : top center;
background-repeat : no-repeat;*/
height : 30px;
}

body.IframeBody {
background-image : none !Important;
/*background-position : center top;
background-repeat : repeat;
background-attachment : fixed;*/
padding : 0;
}